Mod_security

Problems with the Linux version of XAMPP, questions, comments, and anything related.

Mod_security

Postby tetsuo657 » 22. November 2004 14:24

HI all,

I wanted to get mod_security installed using apxs - cia mod_security and
it returned me that response :" cannot open /opt/lampp/build/config_vars.mk: No such file or directory at ./apxs line 217."

where is the problem?? comes config_vars.mk with apxs or apache??

JM
tetsuo657
 
Posts: 7
Joined: 13. October 2004 17:54
Location: Pommes Land

Postby Kristian Marcroft » 22. November 2004 16:24

Hi,

the problem ist, you havenn't got the dev-Package installed.
Download the dev-Package and unpack it over the existing lampp

So long
KriS
User avatar
Kristian Marcroft
AF Moderator
 
Posts: 2962
Joined: 03. January 2003 12:08
Location: Diedorf


Return to XAMPP for Linux

Who is online

Users browsing this forum: No registered users and 4 guests